AHADIC:
    KT_0    : 1.5955498596245625
    ALPHA_G : 0.08262437234629094
    ALPHA_L : 3.919169196721748
    BETA_L  : 0.8207169455880639
    GAMMA_L : 0.9964446
    ALPHA_D : 1.041277195148541
    BETA_D  : 0.40387623888518825
    GAMMA_D : 0.06416817002261299
    ALPHA_H : 2.8121993830336915
    BETA_H  : 0.5908911041722911
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.4998505381704136
    BARYON_FRACTION   : 0.09539553048045234
    P_QS_by_P_QQ_norm : 0.6150200100742632
    P_SS_by_P_QQ_norm : 0.07454517685272735
    P_QQ1_by_P_QQ0    : 1.128525710976013
